Subject: [PATCH v6 0/3] cpufreq: Use cpufreq-dt driver for Exynos3250

From: [email-masked] (Krzysztof Kozlowski)
Date: Fri, 24 Jul 2015 15:22:27 +0900

On 24.07.2015 12:40, Kukjin Kim wrote:
> On 07/24/15 09:30, Michael Turquette wrote:
>> Quoting Kukjin Kim (2015-07-07 07:43:31)
>>> Bartlomiej Zolnierkiewicz wrote:
> 
> [...]
> 
>>>>> Chanwoo Choi (3):
>>>>>   clk: samsung: exynos3250: Add cpu clock configuration data and instaniate cpu clock
>>>>>   ARM: dts: Add CPU OPP and regulator supply property for Exynos3250
>>>>>   ARM: exynos: Add exynos3250 compatible to use generic cpufreq driver
>>>>>
>>>>>  arch/arm/boot/dts/exynos3250-monk.dts   |  4 ++++
>>>>>  arch/arm/boot/dts/exynos3250-rinato.dts |  4 ++++
>>>>>  arch/arm/boot/dts/exynos3250.dtsi       | 15 +++++++++++++++
>>>>>  arch/arm/mach-exynos/exynos.c           |  1 +
>>>>>  drivers/clk/samsung/clk-exynos3250.c    | 32 ++++++++++++++++++++++++++++++--
>>>>>  include/dt-bindings/clock/exynos3250.h  |  1 +
>>>>>  6 files changed, 55 insertions(+), 2 deletions(-)
>>>>
>>>> Reviewed-by: Bartlomiej Zolnierkiewicz <[email-masked]>
>>>>
>>>> Thank you for working on this.
>>>>
>>> +1 Thanks.
>>>
>>> Mike and Sylwester, if you're OK on this series, I'd like to pick up in Samsung
>>> tree together. And if you want, I could provide topic branch for clk tree.
>>
>> Kukjin,
>>
>> A topic branch would be great.
>>
> Sure, BTW it means you did 'ack' on this clk change? If not, please let
> em know ;-) I'll let you know once the topic branch is ready.

Dear Kukjin,

Will you handle this patchset and dependants (ARM: dts: Add CPU cooling
binding for Exynos3250-based Rinato/Monk board) for v4.3?

Best regards,
Krzysztof